<div class="wrap">
<div id="lbg_logo">
			<h2><?php esc_html_e( 'Help' , 'lbg-vp1-html5' );?></h2>
  </div>
<p><?php esc_html_e( 'This plugin requires at least WordPress 3.0' , 'lbg-vp1-html5' );?></p>
<ul class="lbg_list-1">
  <li><a href="#videotutorials"><?php esc_html_e( 'Video Tutorials' , 'lbg-vp1-html5' );?></a></li>
  <li><a href="#manage"><?php esc_html_e( 'Manage Players' , 'lbg-vp1-html5' );?></a></li>
  <li><a href="#settings"><?php esc_html_e( 'Player Settings' , 'lbg-vp1-html5' );?></a></li>
  <li>.<a href="#htaccess"><?php esc_html_e( 'htaccess' , 'lbg-vp1-html5' );?></a></li>
  <li><a href="#shortcode"><?php esc_html_e( 'ShortCode' , 'lbg-vp1-html5' );?></a></li>
</ul>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="videotutorials" id="videotutorials"></a><?php esc_html_e( '1. Video Tutorials' , 'lbg-vp1-html5' );?></span></p>
<p><?php esc_html_e( 'Step 1: Installation' , 'lbg-vp1-html5' );?> – <a href="https://www.youtube.com/watch?v=scpeZjw1F64" target="_blank">https://www.youtube.com/watch?v=scpeZjw1F64</a><br />
<?php esc_html_e( 'Step 2: How To Create a Video Player and How To Change the Player Settings' , 'lbg-vp1-html5' );?>  – <a href="https://www.youtube.com/watch?v=HvsiOPyFwZA" target="_blank">https://www.youtube.com/watch?v=HvsiOPyFwZA</a><br />
<?php esc_html_e( 'Step 3: How To Create Multiple Players And Use The Shortcode Optional Parameters' , 'lbg-vp1-html5' );?> - <a href="https://www.youtube.com/watch?v=REgltNEdWtE" target="_blank">https://www.youtube.com/watch?v=REgltNEdWtE</a></p>
<p>&nbsp;</p>
<p class="lbg_subtitle"><a name="manage" id="manage"></a><?php esc_html_e( '2. Manage Players' , 'lbg-vp1-html5' );?></p>
<p class=""><?php esc_html_e( 'From this section you can:' , 'lbg-vp1-html5' );?><br />
- <?php esc_html_e( 'add a new player' , 'lbg-vp1-html5' );?> <br />
- <?php esc_html_e( 'select the player you want to edit by clicking &quot;Player Settings&quot;' , 'lbg-vp1-html5' );?><br />
- <?php esc_html_e( 'delete an existing player by clicking &quot;Delete&quot;' , 'lbg-vp1-html5' );?><br />
- <?php esc_html_e( 'duplicate an existing player by clicking &quot;Duplicate&quot;' , 'lbg-vp1-html5' );?></p>
<p class="">&nbsp;</p>
<p class="lbg_subtitle"><a name="settings" id="settings"></a><?php esc_html_e( '3. Player Settings' , 'lbg-vp1-html5' );?></p>
<p><?php esc_html_e( 'From this section you can define the video player  settings.' , 'lbg-vp1-html5' );?></p>
<table class="wp-list-table widefat fixed pages" cellspacing="0">
  <tr>
    <td width="30%" align="left" valign="top" class="row-title"></td>
    <td width="70%" align="left" valign="top"></td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray"><?php esc_html_e( 'Video Sources' , 'lbg-vp1-html5' );?></td>
    </tr>
  <tr>
    <td width="30%" align="left" valign="top" class="row-title"><?php esc_html_e( 'Movie Title' , 'lbg-vp1-html5' );?></td>
    <td width="70%" align="left" valign="top"><?php esc_html_e( 'movie title' , 'lbg-vp1-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Movie Description' , 'lbg-vp1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'movie description' , 'lbg-vp1-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Preview' , 'lbg-vp1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'optional you can upload a preview image is you set autoplay=false ' , 'lbg-vp1-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'MP4 file ' , 'lbg-vp1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( '.mp4 file link' , 'lbg-vp1-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'WebM' , 'lbg-vp1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( '.webm file link' , 'lbg-vp1-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray"><?php esc_html_e( 'General Settings' , 'lbg-vp1-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Player Width' , 'lbg-vp1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'player width' , 'lbg-vp1-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Player Height' , 'lbg-vp1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'player height' , 'lbg-vp1-html5' );?></td>
  </tr>
	<tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Center Plugin' , 'lbg-vp1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values:' , 'lbg-vp1-html5' );?> <br />
      <strong>true</strong> - <?php esc_html_e( 'the player will be centered on the page' , 'lbg-vp1-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'the player will be centered on the page' , 'lbg-vp1-html5' );?></td>
  </tr>
	<tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Player Loading Delay' , 'lbg-vp1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'The timeout delay (in seconds) for player loading' , 'lbg-vp1-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Responsive' , 'lbg-vp1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values: ' , 'lbg-vp1-html5' );?><br />
      <strong>true</strong> - <?php esc_html_e( 'the banner will responsive' , 'lbg-vp1-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'the banner will not be responsive' , 'lbg-vp1-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Responsive Relative To Browser' , 'lbg-vp1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values: ' , 'lbg-vp1-html5' );?><br />
      <strong>true</strong> - <?php esc_html_e( 'the banner will be responisve relatively to browser dimensions' , 'lbg-vp1-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'the banner will be responisve relatively to parent div' , 'lbg-vp1-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Width 100%' , 'lbg-vp1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values: ' , 'lbg-vp1-html5' );?><br />
      <strong>true</strong> - <?php esc_html_e( 'the player width will be 100%' , 'lbg-vp1-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'the player width will be what you have set for' , 'lbg-vp1-html5' );?> <span class="row-title"><?php esc_html_e( 'Player Width' , 'lbg-vp1-html5' );?></span></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Height 100%' , 'lbg-vp1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values: ' , 'lbg-vp1-html5' );?><br />
      <strong>true</strong> - <?php esc_html_e( 'the video height will be 100%' , 'lbg-vp1-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'the video height will be what you have set for ' , 'lbg-vp1-html5' );?><span class="row-title"><?php esc_html_e( 'Player Height' , 'lbg-vp1-html5' );?></span></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Skin Name' , 'lbg-vp1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( ' available skins:' , 'lbg-vp1-html5' );?><br />
      - <?php esc_html_e( 'universalBlack' , 'lbg-vp1-html5' );?><br />
      - <?php esc_html_e( 'universalWhite' , 'lbg-vp1-html5' );?><br />
      - <?php esc_html_e( 'giant' , 'lbg-vp1-html5' );?><br />
      - <?php esc_html_e( 'futuristicElectricBlue' , 'lbg-vp1-html5' );?><br />
      - <?php esc_html_e( 'futuristicChrome' , 'lbg-vp1-html5' );?>
  <br />
      - <?php esc_html_e( 'elegantMinimal' , 'lbg-vp1-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Seek Bar Adjust' , 'lbg-vp1-html5' );?></td>
    <td align="left" valign="top"><p><?php esc_html_e( 'This value will reduce the length of seek bar' , 'lbg-vp1-html5' );?></p>
      <p><?php esc_html_e( 'Recommended values:' , 'lbg-vp1-html5' );?> <br />
      -<?php esc_html_e( ' universalBlack: 220' , 'lbg-vp1-html5' );?><br />
        - <?php esc_html_e( 'universalWhite: 220' , 'lbg-vp1-html5' );?><br />
        - <?php esc_html_e( 'giant: 390' , 'lbg-vp1-html5' );?><br />
        - <?php esc_html_e( 'futuristicElectricBlue: 255' , 'lbg-vp1-html5' );?><br />
        - <?php esc_html_e( 'futuristicChrome: 255' , 'lbg-vp1-html5' );?><br />
      - <?php esc_html_e( 'elegantMinimal: 0' , 'lbg-vp1-html5' );?></p></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Show Information Button' , 'lbg-vp1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'You can show or hide the info button.' , 'lbg-vp1-html5' );?><br />
      <?php esc_html_e( 'Possible values:' , 'lbg-vp1-html5' );?> <br />
  <strong>true</strong> - <?php esc_html_e( 'show info button' , 'lbg-vp1-html5' );?><br />
  <strong>false</strong> - <?php esc_html_e( 'hide info button' , 'lbg-vp1-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Preload' , 'lbg-vp1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Specifies if and how the author thinks the video should be loaded when the page   loads' , 'lbg-vp1-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Loop Video' , 'lbg-vp1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values:' , 'lbg-vp1-html5' );?> <br />
      <strong>true</strong> - <?php esc_html_e( 'starts next movie after current movie has finished' , 'lbg-vp1-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( "doesn't start next movie after current movie has finished" , "lbg-vp1-html5" );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Auto Play' , 'lbg-vp1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'true if you want your video to autoplay, and false otherwise' , 'lbg-vp1-html5' );?></td>
  </tr>
	<tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Auto-Play On Mobile' , 'lbg-vp1-html5' );?></td>
		<td align="left" valign="top"><?php esc_html_e( 'Possible values:' , 'lbg-vp1-html5' );?> <br />
      <strong>true</strong> - <?php esc_html_e( 'the video will autoplay on mobile devices' , 'lbg-vp1-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'the video will not autoplayon mobile devices' , 'lbg-vp1-html5' );?><br />
			<?php esc_html_e( 'NOTES:' , 'lbg-vp1-html5' );?> <br />
			- <?php esc_html_e( 'for the moment only IOS allows autoplay and only if the video is muted. When you set autoPlayOnMobile:true, the video will mute automatically for mobile devices.' , 'lbg-vp1-html5' );?><br />
			- <?php esc_html_e( "this option is only available for self-hosted videos. YouTube & Vimeo doesn't have this option for mobile devices, yet." , "lbg-vp1-html5" );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Initial Volume Value' , 'lbg-vp1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'the initial volume value. It takes values between 0-1' , 'lbg-vp1-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Link To Go When Video Ends' , 'lbg-vp1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'The link to open when the video ends' , 'lbg-vp1-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Target Window For Link' , 'lbg-vp1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values: ' , 'lbg-vp1-html5' );?><br />
      <strong>'_blank'</strong> - <?php esc_html_e( 'the link will open in a new window' , 'lbg-vp1-html5' );?><br />
      <strong>'_slef'</strong>- <?php esc_html_e( 'the link  will open in the same window' , 'lbg-vp1-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'AutoHide Controllers' , 'lbg-vp1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values:' , 'lbg-vp1-html5' );?> <br />
      <strong>true</strong> - <?php esc_html_e( 'hide the controllers on mouse out and show them on mouse over' , 'lbg-vp1-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'the controllers are always visible no matter the mouse position' , 'lbg-vp1-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
</table>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="htaccess" id="htaccess"></a><?php esc_html_e( '4.htaccess' , 'lbg-vp1-html5' );?></span></p>
<p><?php esc_html_e( 'For Mozzila and IE9 please use the .htaccess present in the .zip file if the videos are not played. This video is not played because your server is not transmitting the correct MIME TYPE and the .htaccess tries to correct the server problem.' , 'lbg-vp1-html5' );?></p>
<p><?php esc_html_e( 'Also, if you need to increase the wordpress media library upload file size limit add the following definitions in the .htaccess file' , 'lbg-vp1-html5' );?></p>
<p>&lt;IfModule mod_php5.c&gt;<br />
  php_value post_max_size           50M<br />
  php_value upload_max_filesize     50M<br />
  php_value memory_limit            500M<br />
  &lt;/IfModule&gt;</p>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="shortcode" id="shortcode"></a><?php esc_html_e( '5. ShortCode' , 'lbg-vp1-html5' );?></span></p>
<p><?php esc_html_e( 'The shortcode is:' , 'lbg-vp1-html5' );?> <br />
[lbg_vp1_html5 settings_id='1']<br />
w<?php esc_html_e( 'here' , 'lbg-vp1-html5' );?> <br />
 'settings_id'  <?php esc_html_e( 'is the player ID defined in &quot;Manage Players&quot; section - mandatory parameter' , 'lbg-vp1-html5' );?><br />

 <p><?php esc_html_e( 'OPTIONAL PARAMETERS:' , 'lbg-vp1-html5' );?></p>

 'mp4_file' <?php esc_html_e( "is the link to the .mp4 file, in case you don't want to use 'Playlist' section - optional parameter" , "lbg-vp1-html5" );?><br />
 'webm_file' <?php esc_html_e( "is the link to the .webm file, in case you don't want to use 'Playlist' section  - optional parameter" , "lbg-vp1-html5" );?><br />
 'preview_file' <?php esc_html_e( "is the link to the preview image file, in case you don't want to use 'Playlist' section - optional parameter" , "lbg-vp1-html5" );?><br />
 'movie_title' <?php esc_html_e( "is the movie title, in case you don't want to use 'Playlist' section - optional parameter" , "lbg-vp1-html5" );?><br />
 'movie_desc' <?php esc_html_e( "is the movie description, in case you don't want to use 'Playlist' section - optional parameter" , "lbg-vp1-html5" );?><br /><br />

 'mp4_custom_field' <?php esc_html_e( "is the custom field name which will hold the link to the .mp4 file, in case you don't want to use 'Playlist' section - optional parameter" , "lbg-vp1-html5" );?><br />
 'webm_custom_field' <?php esc_html_e( "is the custom field name which will hold the link to the .webm file, in case you don't want to use 'Playlist' section - optional parameter" , "lbg-vp1-html5" );?><br />
 'preview_custom_field' <?php esc_html_e( "is the custom field name which will hold the link to the preview image file, in case you don't want to use 'Playlist' section - optional parameter" , "lbg-vp1-html5" );?><br />
 'movie_title_custom_field' <?php esc_html_e( "is the custom field name which will hold the movie title, in case you don't want to use 'Playlist' section - optional parameter" , "lbg-vp1-html5" );?><br />
 'movie_desc_custom_field' <?php esc_html_e( "is the custom field name which will hold the movie description, in case you don't want to use 'Playlist' section - optional parameter" , "lbg-vp1-html5" );?><br />  </p>
<p><br />
</p>
</div>
